Flexget 3.1.39: Could not import pystray

When I run flexget I always get this warning:
| DEBUG | flexget.tray_icon:<module>:20 - Could not import pystray: Bad display name ""

The same here, but I forgot to shut my older version which was 3.1.37 down before I upgraded to 3.1.40.

Maybe that’s why?

same here with 3.1.39, 3.1.40, 3.1.41 and 3.1.42. Any way of disabling the warning?

resolved in latest version